/* modified 7/16/80 HY.

 * This file contains important info about the status flags
 * in the 360 account file. It gets included by   login.c   su.c

   First character of desc. field indicates account status --
   A -- active
   M -- missing
   T -- terminated
   N -- negative
   V -- voluntary termination
    R -- Registrar problem
   ? -- unknown
 If first char. is not one of above, 'A' is assumed. */
char *missing = "/usr/adm/missing";
char *term = "/usr/adm/terminated";
char *neg = "/usr/adm/negative";
char *vol = "/usr/adm/voluntary";
char *unknown = "/usr/adm/unknown";
char *reg = "/usr/adm/registrar";
char actstat = 'A';
badacct(what)
char *what;
{
	logit(14, unm, actstat);
	execl("/bin/sh","sh",what,0);
	write(2,"No shell!?\n",11);
	exit(-1);
}
